package jp.ac.takushoku_u.cs;

/**
* DisagreementSizeExceptionクラスは2つのオブジェクトのサイズが異なるため処理が行えないことを示すためにスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年12月09日
*/

public class DisagreementSizeException extends IllegalSizeException{

/**
* メッセージを持たない DisagreementSizeException を構築します。
*/
	public DisagreementSizeException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ DisagreementSizeException を構築します。
* @param s 詳細メッセージ
*/
	public DisagreementSizeException(String s){
		super(s);
	}
}